PHP Manual
Prev |  | Next

# stats_rand_ranf

(PECL)

stats_rand_ranf -- Returns a random floating point number from a uniform distribution over 0 - 1 (endpoints of this interval are not returned) using the current generator

## Description

float stats_rand_ranf ( void )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_phrase_to_seeds | Up | stats_rand_setall